Subject: [MMUSIC] [Fwd: IETF Meeting Survey]

From: Joerg Ott <[email-masked]>
Date: Thu, 04 May 2006 08:28:31 +0300

Folks,

please do us (and yourself) a favor and fill in the questionaire
Ray points to.

Thanks,
Joerg

-------- Original Message --------
Subject: IETF Meeting Survey
Date: Mon, 01 May 2006 11:24:42 -0400
From: Ray Pelletier <[email-masked]>
To: [email-masked]

All;
It has been suggested that if I really wanted to get feedback on the
Meeting Survey (and I do)  I should have it forwarded by the WG Chairs
to the working groups - so this is a request that you ask members of the
working groups to complete a short survey that focuses primarily, but
not exclusively, on their meeting experience in Dallas.

I truly want the info to make the changes members of the community want,
if possible and greatly appreciate your assistance in this regard.

Those interested in taking the survey can find it at:
http://www.surveymonkey.com/s.asp?u=649182049947

Thanks
Ray Pelletier
IETF Admininstrative Director

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic